0

I tried to install compiz fusion on ubuntu studio 13 and all I got was this

  Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 compiz-fusion-plugins-extra:i386 : Depends: compiz-core:i386 but it is not going to be installed
                                    Depends: compiz-fusion-plugins-main:i386 but it is not going to be installed
                                    Recommends: compizconfig-settings-manager:i386 but it is not going to be installed
 compiz-gnome : Depends: libcompizconfig0 but it is not going to be installed
 compizconfig-settings-manager : Depends: python-compizconfig (>= 1:0.9.9~daily13.04.18.1~13.04-0ubuntu1) but it is not going to be installed
 libcompizconfig-backend-gconf:i386 : Depends: libcompizconfig0:i386 but it is not going to be installed
E: Unable to correct problems, you have held broken packages.
david@Nebuchadnezzar:~$ 

Also I installed Unity tweak tool through the software center, and now I cannot find it at all, not even in search apps. I feel like every time I try to install something I have to jump through flaming hoops...

0

You really should not have tried to install that package. It is provided for guys who deleted Unity first. Just install Compiz Config Settings Manager from Software Center and you have all Compiz abilities except for Window Manager, cause Unity replaces it. If you want more, you have to get rid of Unity and go for pure Gnome, for which there are complete guides, and I would suggest another distro too.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.